
#stacks_in_96_page41 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  2px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin: 0px 50px 0px 50px;
	padding: 0px 50px 0px 50px;
}

#stacks_in_82_page41 {
	padding: 0px 50px 25px 50px;
}

#stacks_in_84_page41 {
	padding: 0px 50px 25px 50px;
}

#stacks_in_85_page41 {
	line-height: 2em;
}

#stacks_in_86_page41 {
	padding: 0px 50px 0px 50px;
}

#stacks_in_92_page41 {
	padding: 25px 50px 25px 50px;
}
#stacks_in_44_page41_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_44_page41 a:link, #stacks_in_44_page41 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_44_page41 a:hover, #stacks_in_44_page41 a:active {
	color:#FFFFFF;
}










#stacks_in_44_page41 a:link, #stacks_in_44_page41 a:visited {
	background-color:#1F1F1F;
	background: -webkit-gradient(linear, left top, left bottom, from(#1F1F1F), to(#121212));
	border:1px solid #121212;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_44_page41 a:hover {
	background-color:#212121;
	background: -webkit-gradient(linear, left top, left bottom, from(#212121), to(#101010));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_44_page41 a:active {
	background-color:#1F1F1F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_44_page41 {
	padding: 42px 0px 40px 0px;
}
#stacks_in_51_page41>.s3_row {
	margin: 0 -10px;
}

#stacks_in_51_page41>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_51_page41>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_51_page41>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_51_page41>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_51_page41>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





